排行榜 统计
  • 建站日期:2016-10-06
  • 文章总数:637 篇
  • 评论总数:7202 条
  • 分类总数:16 个
  • 最后更新:6月2日

Linux中composer install执行报错Warning: putenv() has been disabled for security reasons in 解决问题

会飞的鱼
正在检测是否收录...
首页 教程资料 正文
广告

Linux中composer install执行报错Warning: putenv() has been disabled for security reasons in 解决问题

 

按提示是去掉禁用函数 putenv() ,但是去除了也无法成功。

除了这个函数一般还会提示:

 proc_open这个函数,也可以一并去。

依然如此提示是为啥,

 

踩坑,安装了宝塔 7.3 和7.2,修改了7.3 哪怕你的程序对应选择的是7.3 ,7.2也必须修改才会生效。

只要其他版本php在启动中就会影响,此问题蛋疼耗费几个小时。

文章版权声明:除非注明,否则均为会飞的鱼原创文章,转载或复制请以超链接形式并注明出处。
-- 展开阅读全文 --

发表评论

广告

最新文章